.videos {
    margin:0px auto 0px auto;
    height:100%;
}
.videos article {
    display: inline;
    float: left;
    width:215px;
    height:235px;
    overflow:hidden;
    position:relative;
}

@media only screen and (max-width: 1024px)  {
    .videos article {
        margin: 0px 2.5% 15px 0px;
    }
}

@media only screen and (min-width: 1024px)  {
    .videos article {
        margin: 0px 5.5% 15px 0px;
    }
}

.videos article a img {
    border: 5px solid #ededed;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width:200px;
    height:200px;
}


.videos article.video a.titulo {
    font-family: Calibri, sans-serif;
    font-size: 12px;
    color: #2c2c2c;
    padding-top:5px;
    text-decoration:none;
    font-weight:bold;
    padding-left:3px;
}

.videos article.video a.titulo:hover{
    text-decoration:underline;
}

.videos article a.lnkImage {
    position:relative;
    display:block;
    padding:0px;
}
i.fa-play-circle{
    position:absolute;
    top:45px;
    left:55px;
    font-size:7em;
    color:#000000;
    opacity:0.4;
}

.videos article a.lnkImage:hover i.fa-play-circle, i.fa-play-circle:hover{
    color: #ff0000;
    opacity:0.7;
}

.eliminarLittle,.modificarLittle{
    position:absolute;
    right:0px;
    z-index:100;
}
.modificarLittle{
    position:absolute;
    right:40px;
    z-index:100;
}